RubyGems.org

xbel

0.2.3

Ruby API for XBEL based on Nokogiri.

installgem install xbel -v 0.2.3
Authors

Florian AƟmann

13,895 total downloads 1,263 for this version
Owners

Ee469623eb1b8e6e35d192822b9c4aa2

Gemfile
gem 'xbel', '~> 0.2.3'
Versions
  1. 0.2.7 August 27, 2010 (10.5 KB)
  2. 0.2.6 April 14, 2010 (10.5 KB)
  3. 0.2.5 November 16, 2009 (10 KB)
  4. 0.2.4 November 16, 2009 (10 KB)
  5. 0.2.3 November 16, 2009 (9.5 KB)
Show all versions (11 total)
Runtime Dependencies
  1. nokogiri >= 0
Development Dependencies
  1. riot >= 0